Subject: [tae] no NEGO BOF at the next IETF

From: Lars Eggert <[email-masked]>
Date: Mon, 28 Sep 2009 15:29:20 +0300

Hi,

I just wanted to drop you all a quick note that after the IAB/IESG BOF  
call last Friday, we've decided to not approve the NEGO BOF for the  
next IETF in Hiroshima.

One main reason was that we didn't see a whole lot of community  
discussion about the specific topic this BOF targets before and after  
the proposal was submitted. A second reason was that the proposed  
technical work itself was felt to be a bit too vague to kick off a  
standardization effort for.

Note that this doesn't mean that we feel that the topic of the BOF  
proposal is not interesting. personally, I'd very much like to see the  
community agree on some work items in this space. I don't think we're  
quite there yet however. If you like, I could get you a room for a bar  
BOF in Hiroshima, or alternatively we could offer you a significant  
chunk of time e.g. in TSVAREA.

Lars